name: BookKrowd
version: ${project.version}
main: net.cubekrowd.bookkrowd.BookKrowd
api-version: 1.17
commands:
  bookkrowd:
    description: Main command for BookKrowd.
    usage: /bookkrowd <import|edit|help|reload>
    aliases: [bk,book]

permissions:
  bookkrowd.format:
    description: Ability to format books when signing.
    default: op
  bookkrowd.edit:
    description: Permission to use command to copy signed books.
    default: op
  bookkrowd.import:
    description: Permission to use command to import books via URL.
    default: op
  bookkrowd.help:
    description: Permission to use help command.
    default: op
  bookkrowd.reload:
    description: Permission to reload config.
    default: op
